﻿@charset "utf-8";
/*
Theme Name: 東洋経済新報社コーポレート 2014 | 採用情報
Template: toyokeizai2014
Description: 東洋経済新報社コーポレート 2014リニューアル 採用情報
Version: 1.0
Author: form and craft
Author URI: http://www.formandcraft.jp/
*/

#body > header {width:940px; margin:0 auto; padding:40px 0 0; border-bottom:1px solid #e6e6e6; font-size:14px; text-align:center;}
#body > header > h1 {
	width:140px; margin:0 auto; font-size:24px; font-weight:normal; 
	font-family:"Hiragino Mincho ProN","Hiragino Mincho Pro","游明朝","YuMincho","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif;}
#body > header > h1 > a {
	display:block; height:80px; background:url(images/title.png) no-repeat; text-decoration:none; text-indent:110%; white-space:nowrap; overflow:hidden;}
#body > header > .news {
	display:-webkit-inline-flex; display:-ms-inline-flexbox; display:inline-flex; 
	width:460px; margin:1em auto 0; border-bottom:1px solid #f2919f; line-height:1;}
#body > header > .news > h1 {
	padding:0.7em 35px 0.7em 0.2em; 
	background:url(images/header_news_icon.png) right center no-repeat; color:#e6233f; font-weight:bold; white-space:nowrap;}
#body > header > .news > ul {min-width:0; color:#625d59;}
#body > header > .news > ul > li {padding:0.7em 1em;}
#body > header > .news > ul > li > a {
	display:block; margin:-0.7em -1em; padding:0.7em 1em; color:inherit; text-decoration:none; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
#body > header > nav {margin:20px 0 0; border-top:1px solid #ccc;}
#body > header > nav > ul {
	display:-webkit-flex; display:-ms-flexbox; display:flex; 
	-webkit-justify-content:center; -ms-flex-pack:center; justify-content:center; 
	-webkit-align-items:center; -ms-align-items:center; align-items:center;}
#body > header > nav > ul > li {position:relative; padding:15px;}
#body > header > nav > ul > li > a {display:block; margin:-15px; padding:15px; text-decoration:none;}
#body > header > nav > ul > li > a::after {
	display:block; content:""; position:absolute; left:15px; right:15px; bottom:-1px; border-bottom:1px solid transparent; transition:border-color 0.3s ease-in-out 0s;}
#body > header > nav > ul > li:hover > a::after, 
#body > header > nav > ul > li.current-menu-item > a::after, 
#body > header > nav > ul > li.current-page-ancestor > a::after {border-color:#000;}

#contents {float:none; width:auto; margin:20px auto 0;}

#body > footer {margin:50px 0 0;}
#body > footer > a {
	display:table; position:relative; margin:30px auto 0; padding:15px 50px; box-sizing:border-box; 
	background:#625d59; color:#fff; font-size:16px; text-align:center; text-decoration:none;}
#body > footer > a::before {
	display:block; content:""; width:14px; height:1.5em; position:absolute; left:20px; top:15px; 
	background:url(../toyokeizai2014/common/images/icon_link_reverse.png) center center no-repeat;}
#body > footer > a:hover {background-color:#918e8b;}
#body > footer > .list {width:460px; background-color:#e6233f;}
#body > footer > .list:hover {background-color:#ee6579;}
#body > footer > .mypage {width:300px;}

#path {margin-top:50px;}

@media screen and (max-width:960px) {

#container {padding-bottom:90px;}

#body > header {width:auto; padding:20px 20px 0; font-size:1.2rem; font-size:3.75vw;}
#body > header > h1 {}
#body > header > h1 > a {}
#body > header > .news {
	display:-webkit-flex; display:-ms-flexbox; display:flex; 
	width:auto;}
#body > header > .news > h1 {padding-right:2.3em; background-size:auto 60%;}
#body > header > .news > ul {}
#body > header > .news > ul > li {padding:0.7em;}
#body > header > .news > ul > li > a {margin:-0.7em; padding:0.7em;}
#body > header > nav {margin:1em -20px 0; padding:0.5em 20px; font-size:inherit;}
#body > header > nav > ul {-webkit-flex-wrap:wrap; -ms-flex-wrap:wrap; flex-wrap:wrap;}
#body > header > nav > ul > li {margin:0.3em -1px 0.3em 0; padding:0 1em; border:1px solid #e5e5e5; border-top-width:0; border-bottom-width:0;}
#body > header > nav > ul > li > a {margin:-0.3em -1em; padding:0.3em 1em;}
#body > header > nav > ul > li > a::after {display:none;}
#body > header > nav > ul > li:hover > a::after, 
#body > header > nav > ul > li.current-menu-item > a::after {}

#contents {margin:0;}

#body > footer {
	display:-webkit-flex; display:-ms-flexbox; display:flex; 
	height:90px; position:fixed; left:0; right:0; bottom:0; margin:0 -1px; z-index:4000; padding:20px; box-sizing:border-box; background:#f2f2f2;}
#body > footer > a {
	-webkit-flex:1 1 100%; -ms-flex:1 1 100%; flex:1 1 100%; 
	display:-webkit-flex; display:-ms-flexbox; display:flex; 
	-webkit-justify-content:center; -ms-flex-pack:center; justify-content:center; 
	-webkit-align-items:center; -ms-align-items:center; align-items:center; 
	height:50px; margin:0 1px; padding:0; font-size:1.1rem; font-size:3.4375vw;}
#body > footer > a::before {display:inline-block; height:14px; margin:0 0.5em 0 0; position:static;}
#body > footer > a:hover {}
#body > footer > .list {width:auto;}
#body > footer > .list:hover {}
#body > footer > .mypage {width:auto;}

#footer > nav > .main > ul > li {display:none !important;}
#footer > nav > .main, 
#footer > nav > .main > ul > li.recruit 
	{display:block !important;}

}

@media print {

#body > header > h1 {width:auto;}
#body > header > h1 > a {height:auto; background:none; text-indent:0; white-space:normal; overflow:visible;}

}




